2012年1月21日

[vine-users:081672] Re:Vine6 installer ハングアップ

細越です。

三巻様、長南様

ご親切なアドバイスありがとうございます。

Vine 5.2 --> 6 へのupgradeの状況報告が不足でしたので
再度 手順と結果を掲載します。


# apt-get update
# apt-get upgrade
/etc/apt/sources.list.d/main.list, /etc/apt/sources.list.d/plus.list,
/etc/apt/sources.list.d/nonfree.list で 5.2 --> 6 に変更
#apt-get update
#apt-get install apt

いくつかのパッケージをインストールできません。
おそらく整合性のとれない状況を要求したか(必要なパッケージがまだ
揃っていなかったり、まだIncommingから移動されていない)不安定な
ディストリビューションを使用していないでしょうか

以下のパッケージは解決できない依存関係を持っています。
hplip: 廃止 : hpijs (<3.10)
libjpeg-turbo : 廃止 : libjpeg(<6b-5-vl6)
E: 壊れたパッケージです。

上記メッセージを無視して
#apt-get dist-upgrade

以下のパッケージは解決できない依存関係を持っています。
util-linux: 廃止 : util-linux-ng (<2.19)
E: * エラー * pkgProblem Resolver : Resolverを停止しました。
おそらくホールドされたパッケージが原因でしょう。

上記の原因や対応をご存じの方はお教えください。

_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年1月21日 16:09
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108318
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。